{
  "slug": "ptn-15024",
  "id": 15024,
  "name": "Title / Header 19",
  "description": "",
  "categories": {
    "title-or-header": "Title or Header"
  },
  "keywords": [
    "course",
    "starter template"
  ],
  "contexts": {
    "about": "About",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "volunteer": "Volunteer",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "aspen": "Aspen"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "button": "Button"
  },
  "newCategory": {
    "page-title": {
      "name": "Page Title",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-15024.webp",
  "imageW": 1200,
  "imageH": 400,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"15024_c1f39b-fb\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":580,\"bgColor\":\"palette8\",\"topSep\":\"sltr\",\"topSepColor\":\"palette9\",\"topSepHeight\":70,\"bottomSep\":\"\",\"bottomSepHeight\":0,\"bottomSepWidth\":312,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"3xl\",\"\",\"md\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15024_73463b-8d\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15024_73463b-8d inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"15024_7c411e-7a\",\"align\":\"center\",\"color\":\"palette3\",\"fontWeight\":\"normal\",\"margin\":[\"\",\"\",\"md\",\"\"],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",null,null],\"fontHeight\":[1,null,null],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading15024_7c411e-7a\"} -->\n<h2 class=\"slate-adv-heading15024_7c411e-7a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15024_7c411e-7a\">Add a short &amp; sweet headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15024_570f36-7a\",\"align\":\"center\",\"color\":\"palette4\",\"fontWeight\":\"normal\",\"margin\":[\"\",\"\",\"md\",\"\"],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading15024_570f36-7a\"} -->\n<p class=\"slate-adv-heading15024_570f36-7a wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading15024_570f36-7a\">Craft a captivating title for this section to attract your audience.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"15024_bc6f7b-f7\",\"btns\":[],\"className\":\"slate-buttons-wrap slate-btns15024_bc6f7b-f7\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns15024_bc6f7b-f7\"><!-- wp:slate/singlebtn {\"uniqueID\":\"15024_2e4214-c6\",\"text\":\"Call To Action\",\"padding\":[14,30,14,30],\"color\":\"#ffffff\",\"background\":\"palette1\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"palette2\",\"borderStyle\":[{\"top\":[\"rgba(85, 85, 85, 0.01)\",\"\",0],\"right\":[\"rgba(85, 85, 85, 0.01)\",\"\",0],\"bottom\":[\"rgba(85, 85, 85, 0.01)\",\"\",0],\"left\":[\"rgba(85, 85, 85, 0.01)\",\"\",0],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"rgba(68, 68, 68, 0.02)\",\"\",\"\"],\"right\":[\"rgba(68, 68, 68, 0.02)\",\"\",\"\"],\"bottom\":[\"rgba(68, 68, 68, 0.02)\",\"\",\"\"],\"left\":[\"rgba(68, 68, 68, 0.02)\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[8,8,8,8],\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[15,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id15024_c1f39b-fb > .slate-row-column-wrap{max-width:580px;margin-left:auto;margin-right:auto;padding-top:var(--global-slate-spacing-3xl, 6.5rem);padding-bottom:var(--global-slate-spacing-md, 2rem);grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id15024_c1f39b-fb .slate-row-layout-bottom-sep{height:100px;}.slate-row-layout-id15024_c1f39b-fb .slate-row-layout-bottom-sep svg{width:312%;}.slate-row-layout-id15024_c1f39b-fb .slate-row-layout-top-sep{height:70px;}.slate-row-layout-id15024_c1f39b-fb .slate-row-layout-top-sep svg{fill:var(--global-palette9, #ffffff)!important;}.slate-column15024_73463b-8d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15024_73463b-8d > .slate-inside-inner-col{flex-direction:column;}.slate-column15024_73463b-8d > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading15024_7c411e-7a, .wp-block-slate-advancedheading.slate-adv-heading15024_7c411e-7a[data-slate-block=\"slate-adv-heading15024_7c411e-7a\"]{margin-bottom:var(--global-slate-spacing-md, 2rem);text-align:center;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1em;font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15024_7c411e-7a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15024_7c411e-7a[data-slate-block=\"slate-adv-heading15024_7c411e-7a\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15024_570f36-7a, .wp-block-slate-advancedheading.slate-adv-heading15024_570f36-7a[data-slate-block=\"slate-adv-heading15024_570f36-7a\"]{margin-bottom:var(--global-slate-spacing-md, 2rem);text-align:center;font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15024_570f36-7a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15024_570f36-7a[data-slate-block=\"slate-adv-heading15024_570f36-7a\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}ul.menu .wp-block-slate-advancedbtn .slate-btn15024_2e4214-c6.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn15024_2e4214-c6.slate-button{color:#ffffff;background:var(--global-palette1, #3182CE);font-size:15px;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-right-radius:8px;border-bottom-left-radius:8px;border-top:0px solid rgba(85, 85, 85, 0.01);border-right:0px solid rgba(85, 85, 85, 0.01);border-bottom:0px solid rgba(85, 85, 85, 0.01);border-left:0px solid rgba(85, 85, 85, 0.01);padding-top:14px;padding-right:30px;padding-bottom:14px;padding-left:30px;}.wp-block-slate-advancedbtn .slate-btn15024_2e4214-c6.slate-button:hover, .wp-block-slate-advancedbtn .slate-btn15024_2e4214-c6.slate-button:focus{color:#ffffff;background:var(--global-palette2, #2B6CB0);border-top-color:rgba(68, 68, 68, 0.02);border-top-style:solid;border-right-color:rgba(68, 68, 68, 0.02);border-right-style:solid;border-bottom-color:rgba(68, 68, 68, 0.02);border-bottom-style:solid;border-left-color:rgba(68, 68, 68, 0.02);border-left-style:solid;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id15024_c1f39b-fb alignnone has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-top-sep slate-row-sep-type-sltr\"><svg viewBox=\"0 0 1000 100\" preserveAspectRatio=\"none\"><path d=\"M0,0l1000,100l-1000,0l0,-100Z\" /></svg></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column15024_73463b-8d inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading15024_7c411e-7a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15024_7c411e-7a\">Add a short &amp; sweet headline</h2>\n\n<p class=\"slate-adv-heading15024_570f36-7a wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading15024_570f36-7a\">Craft a captivating title for this section to attract your audience.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns15024_bc6f7b-f7\"><span class=\"slate-button slate-button button slate-btn15024_2e4214-c6 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div>"
}